[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: CRITICAL: Don't remove kernels 2.4.x, anybody upgraded hsflinmodem to 2.6.x?

On Fri, Jul 22, 2005 at 07:28:43PM +0200, Marco d'Itri wrote:
> svante@imit.kth.se wrote:
> >Running the modem at 14.4 kbps is a real pain, in practice not usable.
> >The latest version without the speed limitation is hsflinmodem-5.03.27 and
> >these drivers don't work with kernels 2.6.x!!
> Too bad for you then. Supporting binary-only drivers is not really
> relevant in the decision to support or not 2.4 kernels in etch.

Notice that approaching those upstream about those problems may be a solution,
all major distribs are now moving to 2.6 or will soon be, so they either drop
support entirely, free the drivers so that we can port them, or do their job
and port it.

The non-free firmware issues show that it is possible to get positive action
from upstream, despite those saying we will never get any reply from broadcom
for example.


Sven Luther

Reply to: